﻿@charset "utf-8";

/* 通用信息列表 */
.infoList {}
.infoList li { height: 26px; line-height: 26px; overflow: hidden; padding-left: 12px; background: url(images/dot-02.gif) 3px 50% no-repeat; font-size: 12px;}
.infoList li.noData { color: #999; }
.infoList li.split { height: 0; padding: 0; font-size: 0; background: none; border-bottom: #ddd 1px dotted; margin: 10px 0; }
.infoList li .date { float: right; color: #999; }
.infoList li .node { margin-right: 5px; }
.infoList li .dateRight { color: #999; margin-left: 5px; }

/* 头条图文信息列表_普通式 */
.topicList .t { padding-bottom:10px; margin-bottom:8px; border-bottom: #d8d8d8 1px dotted; }
.topicList .t .title { line-height: 20px; margin-bottom: 8px; }
.topicList .t .tit { font-size: 18px; font-family:"microsoft yahei"; color:#1a7dbc;}
.topicList .t .tit a{ color:#1a7dbc}
.topicList .t .intro { line-height: 18px; color: #777; }
.topicList .t .intro .more { color: #c00; margin-left: 4px; }
.topicList .t .intro .more:hover { text-decoration: underline; }
.topicList .n { height: 26px; line-height: 26px; overflow: hidden; padding-left: 12px; background: url(images/dot-01.gif) 3px 50% no-repeat; }
.topicList .n .date { float: right; color: #999; }
.topicList-pic .t { overflow:hidden; zoom:1; }
.topicList-pic .pic { float:left; }
.topicList-pic .pic img {  }
.topicList-pic .con { padding-left: 10px; overflow: hidden; zoom: 1; }
.topicList-pic-border .pic img { padding:2px; border:1px solid #ddd; background: #fff; }
.topicList-pic-border .pic a:hover img { border-color: #aaa; }

/* 内容信息列表_普通式 */
.txtList li{ margin-bottom:15px; padding-bottom:15px; border-bottom:1px dotted #aaa; }
.txtList .title{ font:normal 16px/150% "microsoft yahei"; color:#1a7dbc; padding-bottom:7px; }
.txtList .title a{ color:#1a7dbc }
.txtList .date{ color:#666; }
.txtList .intro{ color:#666}
.txtList .intro .more{ display:none}
.txtList .last{ border-bottom:0; margin-bottom:0; }


/* 通用带图片的信息列表_普通式 */
.picList { overflow: hidden; zoom: 1; }
.picList li { text-align: center; float: left; width:166px; margin: 0 20px 0 0; _display: inline; }
.picList .pic img { padding:2px; border:1px solid #ddd;
    -webkit-box-shadow: #ddd 2px 2px 0; -moz-box-shadow: #ddd 2px 2px 0; box-shadow: #ddd 2px 2px 0;
 }
.picList .pic a:hover img{ border-color:#aaa } 
.picList .title { padding: 5px 0 0; line-height: 18px; overflow: hidden; }
.picList-no-border .pic img { padding: 0; border: none; }


/* 焦点图 */
/* focusPic */
.focusPic{ width:300px; overflow:hidden; position:relative;  }
.focusPic .hd{ position:absolute; z-index:1; right:5px; bottom: 32px; }
.focusPic .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusPic .hd ul li{ float:left; margin-right:2px;  width:16px; height:16px; line-height:16px; text-align:center; background:#666; cursor:pointer; color:#fff;   }
.focusPic .hd ul li.on{ background:#f00;  color:#fff;   }
.focusPic .bd{ height: 240px; position:relative; overflow:hidden;  }
.focusPic .bd .pic{ height:240px; position:relative; z-index:0; }
.focusPic .bd .pic img{ width: 300px; height:240px; }
.focusPic .bd .con{ position:absolute; width:100%;  z-index:1; bottom:0; height: 28px; line-height: 28px; text-align:center; }
.focusPic .bd .con .title{ position:absolute; width:100%; bottom:0; left:0; z-index:1;   }
.focusPic .bd .con .title a{ color:#fff;  }
.focusPic .bd .con .titleBg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height: 28px;   }

/* 焦点图 - 新闻 */
.focusNews{width:539px; overflow:hidden; position:relative; font-size:14px; font-family:"microsoft yahei"  }
.focusNews .hd{ position:absolute; z-index:1; right:4px; bottom: 10px; }
.focusNews .hd ul{ overflow:hidden; zoom:1; float:left;  }
.focusNews .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px; line-height:24px; text-align:center; background:#fff; cursor:pointer; }
.focusNews .hd ul li span{display: none;}
.focusNews .hd ul li.on{ background:#e30400;  color:#fff;   }
.focusNews .bd{position:relative;overflow:hidden;}
.focusNews .bd .pic{ position:relative; z-index:0; line-height:0;}
.focusNews .bd .pic img{ width:539px; height:341px; border:0;   }
.focusNews .bd .con{ position:absolute; width:100%;  z-index:1; bottom:0; height:30px; line-height:30px; text-align:left; }
.focusNews .bd .con .title{ position:absolute; width:100%; bottom:0; left:0; z-index:1;   }
.focusNews .bd .con .title a{ color:#fff; padding-left:10px; text-decoration:none;   }
.focusNews .bd .con .titleBg{ position:absolute; width:100%; z-index:0; bottom:0; left:0; background:#000; filter:alpha(opacity=60);opacity:0.6; height:30px;   }

/* 内容带图片的信息列表_普通式-左图片右文字 */
.txtPicList li { overflow: hidden; padding-bottom: 10px; margin-bottom: 10px; }
.txtPicList .pic { float: left; }
.txtPicList .pic img { width: 120px; height: 90px; padding: 2px; border: #ddd 1px solid; background: #fff; }
.txtPicList .pic a:hover img { border-color: #aaa; }
.txtPicList .con { overflow: hidden; zoom: 1; }
.txtPicList .con .title { height: 28px; line-height: 28px; overflow: hidden; font-size: 14px; font-weight: bold; }
.txtPicList .con .title a { color: #c00; }
.txtPicList .con .intro { color: #666; font-size: 12px; line-height: 20px; }
.txtPicList .con .intro .more { color: #c00; margin-left: 4px; }

/* 问卷调查列表 */
.surveyList { }
.surveyList .view,
.surveyList .join { color: #f60; }

/* 网站地图 */
.siteMap { padding: 15px 10px; overflow: hidden; zoom: 1; }
.siteMap .li1 { margin-bottom: 10px; }
.siteMap .h1 { height: 40px; line-height: 40px; border: #ccc 1px dotted; }
.siteMap .h1 .a1 { font: normal 16px/40px "Microsoft YaHei"; _font-weight:bold; color: #1a7dbc; padding-left:10px; }
.siteMap .ul1 { padding: 10px 20px; zoom: 1; }
.siteMap .li2 { display: inline-block; *display: inline; zoom: 1; padding-right: 10px; vertical-align: top; }
.siteMap .a2 { color: #666; }
.siteMap .ul2 { padding: 0 0 20px 0; }
.siteMap .li3 { line-height: 18px; display: inline-block; *display: inline; zoom: 1; }
.siteMap .a3 { color: #999; padding-right: 10px; margin-right: 10px; border-right: #ddd 1px solid; }
.siteMap .last3 .a3 { border-right: 0; }

/* url_方块样式分页 */
.page { text-align: center; padding: 20px; font-size: 12px; }
.page input { border: #c5c5c5 1px solid; background: #fff; width: 30px; height: 20px; line-height: 20px; vertical-align: middle; }
.page a,
.page span { display: inline-block; *display: inline; zoom: 1; margin-right: 0px; line-height: 20px; }
.page a,
.page a:active { display: inline-block; *display: inline; zoom: 1; border: #c5c5c5 1px solid; padding: 0 6px; }
.page a:hover { border: 1px solid #1a7dbc; text-decoration: none; color: #1a7dbc; }
.page .current { background: #1a7dbc; border: #1a7dbc 1px solid; color: #fff; font-weight: bold; padding: 0 6px; }
.page .disabled { border: #c5c5c5 1px solid; padding: 0 6px; color: #999; }

/* friendLinkList */
.friendLinkList{ overflow:hidden; padding:20px;}
.friendLinkList li{ height: 34px; line-height: 34px; width:33%; float:left; overflow:hidden; }
.friendLinkList a{ padding-left:10px;}
